@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{font:normal 12px/180% "宋体";color:#000000;text-align:center;background:url(images/bg.gif) repeat-x top #005B00;padding-bottom:10px;}
div,table{margin:0 auto;}
a:link,a:visited{color:#000000;text-decoration:none;}
a:hover{color:#000000;text-decoration:underline;}
img{border:none;}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden;height:0;}
/*other*/
.width980{width:980px;}
.width960{width:960px;}
h4{font-size:14px;}
/*color*/
.nav em,.nav em a,.nav em a:link,.nav em a:visited,.nav em a:hover{color:#333;}
.p1_1 dt,.p1_1 span{color:#Cf0;}
.p1_1 dd,.p1_2 li,.p2_2,.p1_1{color:#fffffe;}
.p2_2 span,#copyright,#copyright a,#copyright a:link,#copyright a:visited,#copyright a:hover{color:#8D1717;}
.p2_3 a,.p2_3 a:link,.p2_3 a:visited,.p2_3 a:hover{color:#060;}
.p2_4 a,.p2_4 a:link,.p2_4 a:visited,.p2_4 a:hover{color:#DD0C0C;}
/*=nav=*/
.nav{height:37px;}
.nav span,.news img,.news span,.p2_2 span{float:left;}
.nav em,.p2_2 em{float:right;font-style:normal;}
.nav span img{margin:5px 0 0 70px;}
.nav em{padding:10px 37px 0 0;}
.nav em a{margin:0 10px;}
/*=container=*/
.container{background:#fff;}
/*=news=*/
.news{width:964px;padding:8px;text-align:left;}
.news a{margin:0 10px;background:url(images/dot1.gif) no-repeat 0 4px;padding-left:8px;}
.news img{margin-right:10px;}
/*=p1=*/
.p1_content{background:#005B00;width:936px;padding:15px 12px 8px 12px;}
.p1_left{width:570px;float:left;text-align:left;}
.p1_right{width:335px;float:right;text-align:left;}
.p1_2 li{padding-bottom:6px;}
.p1_2 textarea{width:335px;overflow:auto;border:none;height:140px;}
.p1_2 input,.p1_2 img{vertical-align:middle;}
/*=p2=*/
.p2_content{border-top:3px solid #060;margin:2px auto 0 auto;padding-top:10px;}
.p2_left{width:672px;float:left;text-align:left;}
.p2_right{width:280px;float:right;text-align:left;}
.p2_1{width:224px;float:left;}
.p2_2{background:url(images/p2_1.gif) no-repeat;width:239px;height:36px;line-height:36px;padding-left:20px;}
.p2_3{width:235px;margin:0 auto;}
.p2_3 li{text-align:center;padding-top:9px;}
.p2_3 img{display:block;}
.p2_4{margin-top:8px;text-align:center;font-weight:bold;font-size:16px;padding:5px 0;width:258px;border:1px solid #F6CFA9;}
.p2_4 a{margin:0 10px;}
/*=copyright=*/
#copyright{clear:both;margin:10px auto;padding-top:10px;width:980px;height:auto;}
#copyright p{margin:0 0 2px 0;}